Subject: Wang Jing: Comments + Amendment

From: ECHO WANG <[email-masked]>
Date: Sat, 22 Jan 1994 15:16:50 -0500 (EST)

From:   Wang Jing  (signed)
	North Eastern Region

To:	IFCSS Council 1st E-mail Meeting

Re:	Meeting Proposals

Date:	January 22, 1994
______________________________________________________________________________

 ** CPA proposal by HQ

COMMENT: 
	I don't see the point why the HQ is asking the Council to VOTE 
for this proposal.  They have carried the whole thing to the very end.  
If the Council is not involved from the very beginning, voting for this 
proposal means we are approving that we would bear or even encourage HQ's 
"Xian1 Zhan3 Hou4 Zou4" (do it then report) kind of action.

	On the other hand, the HQ is the executing unit of the IFCSS after 
all.  I don't see the necessity for the Council to act as a "Po2 Po" 
(mother-in-law) all the time.

	Anybody has any suggestions?

 ** CP5026: 

COMMENT:
	Everybody can see the FC/IT's role in pushing the HQ to get our 
finance system professioinalized.  On the othere hand, the Open-letter 
event does show that there are questionable aspect of the way FC/IT 
functiions.
	While the FC/IT members have been working on this issue till 
today, it's possible nobody else in the Council will be more 
"professional" than them (although I am not saying that them ARE 
PROFESSIONAL--no judgement).  I think it makes sense to let them continue 
with what they are doing, but focus on the major problem that get on the 
nerve of all the IFCSS people--which I think is their surpassing the Council.

AMENDMENT:

Change:
	......
	Be it resolved that,

	temporally inactivate the Finance Committee and its inspection 
	until further discussion of Council.

To:   
	......
	Be it resolved that,

	the Finance Committee shall stop publicizing any further IFCSS 
	related information, be it in the name of the Council or the 
	Finance Committee, without the approval of the Council.

 ** CP5027

I agree with Liqun--to leave this to the Round-table Meeting in D.C. in 
February.  Therefore,

	I move to lay CP5027 on the table.

 ** CP5028: 
 
COMMENT:
	It makes no sense to request the FC to open "finance-net."  
They could drop this net and move on to other net or use individual 
communication instead.  The point is to have the whole Council informed 
of what they are doing and how they are doing.

AMENDMENT:

Change:
	......
	Be it resolved that,

	Finance Committee open the "finance-net" to all Concil members 
	include its archived files.

To:
	......
	Be it resolved that,

	Finance Committee shall be responsible to periodically (weekly, 
	or bi-weekly?) report to the Council their progress of the inspection.